@media screen and (max-width:1230px){
	#main-top .wrap-right { width:300px; min-width:300px; }	
}

@media screen and (max-width:1220px){

	#site-nav .nav-article dd { width:156px; padding-left:40px;  }
	#site-nav .nav-article dd img { max-width:156px; height:auto; }
	#site-nav .nav-more .nav-article dd { padding-left:20px; }
	#site-nav .nav-more .sub-nav dd a { padding-left:25px; width:110px; }
	#site-nav .nav-more .nav-article dl { border-right:#c8c8c8 1px solid; padding-right:20px; }
			
	#section-head .section-head { padding-left: 0; }
	#section-head .img { position:static; float:left; margin: 0 5px 4px 0; }
	
	.box-mediatv-rp .player { width:432px; }
	.box-mediatv-rp .player img, .box-mediatv-rp .tvplayer { width:432px; height:243px; }
	
	#picture_this_screen { width:100%; height:220px; }
	#picture_this { position:static; width:auto; max-width:100%; }
	#picture_this a { box-sizing:border-box; margin:0; padding-left:10px; width:20%; }
	#picture_this a:first-child {padding-left:0;}
	#picture_this a:nth-child(6), #picture_this a:nth-child(7), #picture_this a:nth-child(8), #picture_this a:nth-child(9), #picture_this a:nth-child(10) { visibility:hidden; }
	#picture_this a img { width:100%; max-width:188px; height:auto; }
	#picture_this_wrap .control { display:none; }
	.picture-this .main-article { padding:0; }	
		
	.video_grid li { padding-right:51px; }
}

@media screen and (max-width:1165px){     
	#breaking .news-contents { width:750px; }
	#main-top .wrap-left { padding-right:20px; }	
	#main-top .wrap-left-left { padding-right:20px; }	
	#main-top .wrap-right { width:300px; min-width:300px; }		
	
	.video_grid li { padding-right:41px; }
}

@media screen and (max-width:1120px){
	#main-top .wrap-left-right {  width:240px; min-width:240px; }
	#section-head .img { width:164px; margin: 0 10px 4px 0; }

	#site-nav .nav-article dd { width:144px; padding-left:40px;  }
	#site-nav .nav-article dd img { max-width:144px; height:auto; }
	
	.main-contents { padding-right:20px;}
	
	.box-mediatv-rp .player { width:352px; }
	.box-mediatv-rp .player img, .box-mediatv-rp .tvplayer { width:352px; height:198px; }
	
	.video_grid li { padding-right:31px; }
	
/*	.section-info .sub-menu { border-left:0; }*/
	.section-info .sub-menu li { margin-right:24px; }
	
	.main-contents-video , .main-contents-video .tvplayer{ width:640px; height:360px; overflow:hidden; } 
	.main-contents-video img { width:100%; height:100%; }	
}

@media screen and (max-width:1020px){ /* collapse article layout *//* collapse homepage layout and collapse menu bar */	
	#site-nav .nav-article dd { width:134px; padding-left:18px;  }
	#site-nav .nav-article dd img { max-width:134px; height:auto; }
	#site-nav .nav-more .nav-article dd { padding-left:18px; }
	#site-nav .nav-more .sub-nav dd a { padding-left:15px; width:108px; }
	#site-nav .nav-more .nav-article dl { border-right:#c8c8c8 1px solid; padding-right:20px; }

	.article-wrap { display:block; width:100%;}
	#v_article { display:block; width:100%; max-width:100%; }
	.main-contents { display:block; width:100%; padding-right:0;}
	.side-contents { display:block; width:100%; margin-top:20px;  }	
	
/*	.player_area, .player_area .player { width:480px; max-width:100%; }*/

	.mpu-mediatv, .show-media-tv .box-mediatv .mpu-mediatv { display:block; margin:10px auto; }
	.box-mediatv-rp .second-box { display:none; }

	.box-tab .tab-main {display:none;}
	.box-tab .tab-list {width:100%;}

	#section-head .img { width:154px; }
	
	.main-contents-video , .main-contents-video .tvplayer{ width:480px; height:270px; overflow:hidden; } 
	
	.video_grid li { padding-right:20px; }

/* collapse homepage layout and collapse menu bar */
	#navi-wrap {display:none;}	
	#breaking .news-contents { width:550px; }	
	.tv_page #site-title-warp { overflow:auto; height:auto; }
	#site-title-warp .dropdown-c >ul:first-child {display:none;}	
	#site-title-warp .dropdown-c { height:50px; padding-top:10px; overflow:hidden; border-bottom:#f05032 4px solid; transition: all 0.3s ease;}
	#site-title-warp .site-title { position:absolute;top: 0px;left: 50px;transition: all 0.3s ease; }
	#site-title-warp .menu-expand { left:10px; display:block; /*transition: all 0.3s ease;*/}
	#site-title-warp .site-title a { background:url(http://g.ibtimes.co.uk/www/img/feb2014/logo_small.png) 0px -87px no-repeat; width:350px; }
	
	#breaking .news-contents { width:650px; }
	
	#main-top .wrap-left { padding-right:0; width:100%; }
	#main-top .wrap-left-left { padding-right:30px; width:620px; }
	#main-top .wrap-left-right {  width:330px; /*min-width:240px;*/ }	  
	#main-top .wrap-right { display:block; width:100%; margin-top:15px; }	
	#main-top .wrap-right .thumb img { float:left; width:105px; height:auto; margin:0 16px 5px 0; }
	#main-top .wrap-right .box-image img { float:left; width:105px; margin:0 16px 5px 0; }
	#main-top .wrap-right .mixed-content .thumb img { margin:0; }
/*	.thumb-movie img { display:block; width:105px; float:left; margin:0 16px 4px 0; }*/
	#blognfeatures .box-title { margin-bottom:15px; }
	#blognfeatures .control { display:none; }
	#blognfeatures img { width:105px; height:auto; float:left; margin:0 16px 4px 0; }
	#blognfeatures .article { display:block; padding:5px 0; }
	#blognfeatures .article .hidden { height:89px; width:105px; overflow:hidden; box-sizing:border-box; }
	#blognfeatures .article .hidden * { height:1px; width:1px; overflow:hidden; box-sizing:border-box; }
	
	#section-head .img { width:204px; }

	.box-mediatv-rp .player { width:432px; }
	.box-mediatv-rp .player img, .box-mediatv-rp .tvplayer { width:432px; height:243px; }
	
	.player_area, .player_area .player { width:928px; height:522px; }
    .player_area img, .player_area .player img { width:928px; height:522px; }	
}

@media screen and (max-width:960px){ /*  */
		
	.section-info .section-name { float:none; padding:0; }
	.section-info .sub-menu { border-left:0; }
	.section-info .sub-menu li:first-child { margin-left:0; margin-bottom:10px; }	
	
	.player_area, .player_area .player { width:880px; height:495px; }
    .player_area img, .player_area .player img { width:880px; height:495px; }	
}

@media screen and (max-width:920px){ 
	.box-mediatv-rp .player { width:352px; }
	.box-mediatv-rp .player img, .box-mediatv-rp .tvplayer { width:352px; height:198px; }
	
	.box-contents .tab-menu li { padding-right: 44px; }	

	.main-contents-outsideuk { display:block; width:100%; }
	.side-contents-outsideuk { display:block; width:100%; margin-top:20px; padding-left:0; }
	
	.player_area, .player_area .player { width:816px; height:459px; }
    .player_area img, .player_area .player img { width:816px; height:459px; }	
}

@media screen and (max-width:860px){
	#main-top .wrap-left-left { padding-right:30px; }
	#main-top .wrap-left-right { width:260px; }
	#section-head .img { width:164px; }

	.box-mediatv-rp .player { width:256px; }
	.box-mediatv-rp .player img, .box-mediatv-rp .tvplayer { width:256px; height:144px; }
	
	.main-contents-video , .main-contents-video .tvplayer { display:block; width:640px; height:360px; overflow:hidden; margin:auto; } 
	.side-contents-video { display:block; margin-top:20px; padding-left:0; }
	
	.player_area, .player_area .player { width:760px; height:427px; }
    .player_area img, .player_area .player img { width:760px; height:427px; }	
}

@media screen and (max-width:800px){ 
	.player_area, .player_area .player { width:720px; height:405px; }
    .player_area img, .player_area .player img { width:720px; height:405px; }
}

@media screen and (max-width:728px){ 
	
	h1, h2, .title-h2 { font:700 18px/23px 'HelveticaNeue Condensed', 'Roboto Condensed', sans-serif; }
	
	#breaking dt ,#breaking .control { width:0; display:none; } 
	
	#site-title-warp .site-title a { background:url(http://g.ibtimes.co.uk/www/img/feb2014/logo_small.png) 0px -38px no-repeat; width:92px; }
		
	#main-top .wrap-left-left { display:block; width:100%; }
	#main-top .wrap-left-right { display:block; width:100%; }
	#section-head .img { width:204px; }	
		
	#picture_this a { box-sizing:border-box; margin:0; padding-left:10px; width:33.33%; }
	#picture_this a:nth-child(4), #picture_this a:nth-child(5) { visibility:hidden; }
	
	.box-contents .tab-menu li { padding-right: 14px; }	
	.box-tab .tab-mid { width:150px; padding-right:15px; }
	.box-tab .tab-mid li { width:150px; }	
	.box-tab .tab-mid img { width:100%; height:auto; }	
	
	.article-wrap h1 { font: 700 24px/27px 'HelveticaNeue Condensed', 'Roboto Condensed', sans-serif; }
	
	.video_grid li { padding-right:15px; }
	.video_grid .mpu-wrap { display:block; margin:10px auto; }
	
	.player_area, .player_area .player { width:600px; height:337px; }
    .player_area img, .player_area .player img { width:600px; height:337px; }	
	
	.main-contents-video , .main-contents-video .tvplayer { width:600px; height:337px; } 
	
}

@media screen and (max-width:640px){
	#breaking .news-contents { width:100%; }
	
	.box-mediatv-rp .player { display:none; width:100%; }
	.box-mediatv-rp .player img, .box-mediatv-rp .tvplayer { display:block; width:480px; height:270px; }		
	.box-mediatv-rp div.article { display:block;  width:100%;  }
	.box-mediatv-rp .mixed-content { display:block; padding-left:0; min-width:100px; }
	.box-mediatv-rp .mixed-content:after { clear:both; content:""; display:table; }

	.footer_section { display:none; }
	
	.player_area, .player_area .player { width:480px; height:270px; }
    .player_area img, .player_area .player img { width:480px; height:270px; }	
	
	.thumb-movie .play-large { display:none; }	
	.main-contents-video , .main-contents-video .tvplayer { width:480px; height:270px; }
	
	#v_article .prev, #v_article .next { width:40px; height:56px; }
}

@media screen and (max-width:550px){
	#box-tab .tab-menu ul li:nth-child(4) { display:none; }
}

@media screen and (max-width:510px){	
	.box-mediatv-rp .player { width:352px; }
	.box-mediatv-rp .player img, .box-mediatv-rp .tvplayer { width:352px; height:198px; }		
	
	.box-mediatv .title-h2 { text-align:left; }
	#box-tab .tab-menu ul li:nth-child(3) { display:none; }
	footer .icon-sns { display:none; }
	
	.player_area, .player_area .player { width:352px; height:198px; }
    .player_area img, .player_area .player img { width:352px; height:198px; }	
	.main-contents-video , .main-contents-video .tvplayer { width:368px; height:207px; }

	#oas_x91 { width:320px; overflow:hidden; margin:auto; }	/* reporter page */	
}

@media screen and (max-width:480px){
	
	#site-title-warp .site-title a { background:url(http://g.ibtimes.co.uk/www/img/feb2014/logo_small.png) 0px 15px no-repeat; width:60px; }
	#site-title-warp .side-content-header li.google, #site-title-warp .side-content-header li.rss { display:none; }

	.box-readmore div.article img { max-width:116px; margin-right:12px; }	
	.box-othernews > div { display:block; }
	
	#section-head .img { width:134px; }	
	
	.box-contents .tab-menu li { padding-right: 7px; }	
	
	#v_article .quoteLeft, #v_article .quoteRight, #v_article .relatedArticle, #v_article .rightArticle, #v_article .relatedVideo, #v_article .rightVideo, #v_article .block2Left, #v_article .block1Left, #v_article .block5Left, #v_article .block2Right, #v_article .block1Right, #v_article .block5Right, #v_article .leftPoll, #v_article .rightPoll { float:none; margin:10px auto 0; max-width:100%; width:auto !important; }
	
	#v_article .imageLeft, #v_article .imageLeft .imgPhoto, #v_article .imageRight, #v_article .imageRight .imgPhoto, #v_article .galleryLeft .imgPhoto, #v_article .galleryRight .imgPhoto, #v_article .galleryVtLeft, #v_article .galleryVtLeft > div, #v_article .galleryVtLeft .imgPhoto, #v_article .galleryVtRight, #v_article .galleryVtRight > div, #v_article .galleryVtRight .imgPhoto, #v_article .galleryLeft, #v_article .galleryRight { float:none; margin:10px auto 0; max-width:100%; }
	
}

@media screen and (max-width:400px){	 
	
	.box-mediatv-rp .player { display:none; }
		
	#box-tab .tab-mid { display:none; }
	
	.player_area, .player_area .player { width:288px; height:162px; }
	.player_area img, .player_area .player img { width:288px; height:162px; }	
	
	.main-contents-video , .main-contents-video .tvplayer { width:288px; height:162px; }
}

@media screen and (max-width:370px){
	.box-othernews .other-container > div { display:block; }	
}
 